Understanding Society User Support - Support #49

"SPONTANEOUS" response category
05/10/2012 08:48 AM - Sung Park

Status: Closed Start date: 05/10/2012
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Hello: | see that for certain questions, in the online documentation, it says "SPONTANEOUS" (for example, variable a_pafar) for
some response values in a given question. Can you clarify what this means? Does this mean this response category was NOT asked
to respondents and rather, they "spontaneously" volunteered the answer? Thank you!

History

#1 - 05/10/2012 12:00 PM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 90

Sung,
Yes, SPONTANEOUS is a valid response code, that isn't prompted or printed on showcards, etc.
Jakob

#2 - 05/10/2012 12:02 PM - Sung Park
Thanks, Jakob.

#3 - 05/10/2012 12:15 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#4 - 11/10/2015 03:03 PM - Gundi Knies

- Target version setto X M
